@import "//fonts.googleapis.com/css?family=Noto+Sans:400,700";
*{box-sizing:border-box;color:#333333;font-family:"Noto Sans",sans-serif;font-size:0.97rem;line-height:1.8;list-style:outside none none;margin:0;padding:0;text-decoration:none;}
body{background-color:#FFFFFF;}
a:visited{color:#222222;}
a:hover{color:#DD0000;text-decoration:underline;}
input[type="text"],input[type="number"],input[type="phone"],input[type="email"], input[type="password"], textarea, select{border:1px solid #dddddd;padding:0.5rem;}
input[type="number"]{padding-right:0.5rem;text-align:center;width:5rem;}
input[type="submit"], button{cursor:pointer;}
h1{font-size:1.5rem;font-weight:bold;}
h4{font-weight:bold;}
b, strong{color:inherit;font-size:inherit;font-weight:bold;}
ol.ebene1{counter-reset:listenpunkt_ebene1;list-style-type:none;}
ol.ebene1 li:before{content:counter(listenpunkt_ebene1) ". ";counter-increment:listenpunkt_ebene1;}
ol.ebene2{counter-reset:listenpunkt_ebene2;list-style-type:none;}
ol.ebene2 li::before{content:counter(listenpunkt_ebene1, decimal) ". " counter(listenpunkt_ebene2, lower-alpha) ") ";counter-increment:listenpunkt_ebene2;}
*.warn, *.warn a{color:#FF0000;font-size:14px;}
*.cartStyle{background-color:#E2E2E2;border-color:#AEAEAE;border-style:solid;border-width:1px;width:171px;}
*.cartContent{background-color:#E2E2E2;}
*.white{background-color:#FFFFFF;}
*.lightgrey{background-color:#EEEEEE;}
#content-wrapper{height:100%;margin:0 auto 0;max-width:1354px;padding-top:13.3rem;}
#swMainpart{background-color:#ffffff;margin:0 auto;max-width:1354px;position:relative;width:100%;}
#swMainpart-inside{clear:both;display:flex;flex-flow:row nowrap;margin-bottom:1rem;padding-left:1.4%;width:100%;}
#mainpart-inside h1 img{max-width:100%;}
#leftnavi{clear:none;display:block;float:left;min-height:600px;width:20%;}
#maincontent{border:0 solid #000000;clear:none;float:left;margin-left:2%;min-height:600px;width:78.1%;}
#maincontent > form{}
#swTop{background-color:#ffffff;border-bottom:1px solid #dddddd;height:12.8rem;margin:0 auto;position:fixed;top:0;width:100%;z-index:1000;}
#swTopnavibar{height:13.8rem;margin:0 auto;max-width:1355px;width:100%;}
a.ahome{display:inline-table;padding:1.8% 1.8% 1.8%;}
a.ahome2 img { height: 96px;width: 96px;margin-left: 10%; }
a.ahome2.aktiontoplabel5{
	position: absolute;
	margin-left: 7%;
	margin-top: -0.3rem;
	width: 11rem;
}
a.ahome2.aktiontoplabel5 img { height: 100%;width: 100%;margin-left: 10%; }
.langswitch{float:right;margin-right:9%;padding:0.8%;}
#headbarcontoll{display:flex;flex-flow:column nowrap;float:right;height:70%;justify-content:space-between;width:25%;}
#headbarcontoll div{border-bottom:0px none #dddddd;clear:both;display:block;padding-bottom:0;padding-top:2%;position:relative;width:100%;}
#headbarcontoll > div:last-child{border:0 none;}
#xheadlookforBtn{background:rgba(0, 0, 0, 0) url("/img/layout/suchelupe.png") no-repeat scroll right center;border:0px solid #cccccc;height:24px !important;}
.swInputDefault{color:#777777;}
#swDivCart{display:block;margin-top:3px;}
#swDivCartContent{display:table;border:0 none !important;}
#headbarcontoll a img, .swIcon, #xheadlookforBtn{display:inline-block;height:2rem;margin-right:2.5%;vertical-align:text-bottom;width:2rem;}
#swTop.smallHeight{box-shadow:0px 3px 8px 0px #ddd;}
#swTop.smallHeight, #swTop.smallHeight #swTopnavibar{height:6.7rem;}
#swTop.smallHeight a.ahome{padding:0 0 0 1.2%;}
#swTop.smallHeight a.ahome img{height:3rem;width:auto;}
#swTop.smallHeight a.ahome2 img{height:3rem;width:auto;}
#swTop.smallHeight #headbarcontoll{flex-flow:row nowrap;height:50%;width:auto;}
#swTop.smallHeight #headbarcontoll form, #swTop.smallHeight #headbarcontoll div{padding-right:1%;padding-top:1%;white-space:nowrap;}
#swFoot{background-color:#2c2c2c;}
#swFootbar{background-color:#2c2c2c;clear:both;display:flex;flex-flow:row wrap;margin:1rem auto;max-width:1354px;width:100%;}
#swFootbar *{color:#FFFFFF;}
#swFootbar > div.xfSubnavi{border-left:0px solid #FFFFFF;border-top:0px solid #FFFFFF;-ms-flex:1 1 18%;flex:1 1 0;min-height:16rem;min-width:18%;overflow:hidden;padding:1rem 1% 1%;position:relative;}
div.xfSubnavi a.navinotactiv, div.xfSubnavi a.naviactiv{display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;width:100%;}
div.xfSubnavi a.naviactiv{color:#DD0000;}
div.xfSubnavi.gruende a.navinotactiv::before, div.xfSubnavi.gruende a.naviactiv::before{content:url("/img/haken.png");margin-right:2%;}
.swflex_row{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-flex-flow:row wrap;-moz-flex-flow:row wrap;-ms-flex-flow:row wrap;flex-flow:row wrap;justify-content:space-between;}
.swflex_column{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:flex;-webkit-flex-flow:column wrap;-moz-flex-flow:column wrap;-ms-flex-flow:column wrap;flex-flow:column wrap;justify-content:space-between;}
.zw > a{display:block;flex:1 1 0;}
.zw img{margin:0.3rem;max-width:110px;}
#subnaviFeedback{background-color:#ffffff;padding:5%;}
#subnaviFeedback *{color:#333333;}
.swFootSubline{background-color:#212220;border-top:0px solid #cccccc;color:#eeeeee;font-size:0.75rem;text-align:center;}
#lerchersupport{background-color:#e6e6e6;border:1px solid #cccccc;border-left:0 none;bottom:4%;box-shadow:2px 2px 5px #cccccc;}
#lerchersupport h4{color:#2c2c2c;padding-left:2%;}
#breadcrumb{background-color:#ffffff;border-bottom:0px none #dddddd;margin-bottom:1%;min-height:1rem;padding-left:1.2%;}
#maincontent div.subnavi{display:table;clear:left;}
#maincontent div.subnavientry{border:0px solid rgb(255, 255, 255);width:369px;height:268px;float:left;background:#FFFFFF no-repeat;}
div.subnavientry a.navinotactiv{display:block;font-variant:small-caps;font-weight:bold;height:29px;padding-left:20px;padding-top:239px;}
#swDivPopupBackground{background-color:#FFFFFF;opacity:0.7;filter:Alpha(opacity=70);z-index:10;width:100%;height:100%;position:fixed;left:0px;top:0px;}
#swDivPopup{position:fixed;z-index:1001;width:100%;height:100%;left:0px;top:0px;overflow:auto;}
#swDivPopupContent iframe{background-color:#FFFFFF;border:0 none;}
#swDivPopupContent{background-color:#ffffff;border:1px solid #0075b8;display:table;margin:3% auto 0;max-height:87vh;max-width:80vw;min-height:20%;min-width:20%;padding:2%;text-align:center;z-index:101;}
#swDivPopupContent img{max-height:600px;}
a.level0, a.level1, a.level2, a.level3{background-color:#ffffff;clear:both;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
a.level0:hover, a.level1:hover, a.level2:hover, a.level3:hover{}
a.level1{padding-left:2%;}
a.level2{padding-left:3%;}
a.level3{padding-left:4%;}
a.activeentry{color:#DD0000;}
.level1::before, .level2::before, .level3::before{content:url("/img/layout/node.png");margin-right:3%;}
#navidescription{clear:both;margin-bottom:2%;max-width:1024px;}
#navidescription h2{font-size:1.25rem;}
#navidescription h3{font-weight:bold;}
#navidescription ol{margin-left:1rem;}
#navidescription ol.ebene2 li{margin-left:1%;}
#navidescription ul li{list-style-image:url(/themes/lercher/img/icon_bullet.png);list-style-position:outside;margin-left:1rem;}
#navidescription ol li{list-style-type:decimal;}
#navidescription img , #navidescription h1 img{height:200px;margin-bottom:1%;width:100%;}
img[src="/resources/platzhalter.jpg"], img[src="/resources/Image/Kategorien/platzhalter.jpg"]{height:1px !important;width:1px !important;}
#navidescription a{text-decoration:underline;}
#navidescription span, #navidescription p{display:inline-block;}
#navidescription > a > img.massenware{float:left;margin-right:2%;width:200px;}
.catoverview6, .catoverview7{border:1px solid #dddddd;clear:none;float:left;margin:2% 3% 2% 0;overflow:hidden;position:relative;text-decoration:none !important;width:22%;}
a.catoverview6:hover, a.catoverview7:hover{border-color:#dd0000;text-decoration:none;}
.catoverviewImg{background-position:center center;background-repeat:no-repeat;background-size:cover;height:10rem;overflow:hidden;width:100%;text-align:center;}
.catoverview6 h2{font-weight:bold;height:2.9rem;line-height:1.35rem;margin:2%;max-height:2.9rem;overflow:hidden;text-overflow:ellipsis;}
.catoverview6 span{clear:both;display:block;font-size:0.9rem;height:5rem;line-height:135%;margin:2%;overflow:hidden;}
.catoverview6 > .crOverview6More{height:auto;}
.catoverview6 > .crOverview6More::after{content:url("/img/layout/bcpfeil.png");}
.catoverview7 h2{font-weight:bold;height:2.9rem;line-height:1.35rem;margin:2%;max-height:2.9rem;overflow:hidden;font-size:1rem !important;text-align:center;}
a.catoverview7 img{width:auto !important;height:auto !important;margin:0 auto;max-width:100%;max-height:100%;}
.recommBut{background-color:#0e71b4;border:0 none;color:#ffffff !important;font-size:1.1rem;font-weight:bold;padding-left:0.5rem;padding-right:0.5rem;}
*.highlighted{background-color:#EEFFAA;}
*.ltactiv{color:#DD0000;}
.recommBut:hover{color:#9A0000;}
.cancelBut:hover{}
*.swInputError{border:1px solid #FF0000;}
*.swErrorMsg{color:#EE0000;font-weight:bold;}
.swButton{background-color:#F6F6F6;border:1px solid #0e71b4;color:#0e71b4 !important;padding-left:2%;padding-right:2%;text-decoration:none;}
.swButton:hover{background-color:#FAFAFA;text-decoration:none;}
fieldset{border:1px solid #dddddd;margin-bottom:1%;padding:1%;}
legend.theadtxt{font-size:1.2rem;margin-left:-0.5rem;padding:0.5rem;}
label.thead2txt{color:#333300;background-color:#FFFFFF;padding-top:0px;}
a.detaillink:visited{color:#9A0000;}
.detaillink, input.addToCart, .swK24AddToCart, #cartdummy{background-color:#0075b8;border:0 none;color:#ffffff !important;font-size:1rem;min-width:11.5rem;}
input.addToCart, .swK24AddToCart, #cartdummy{background:#0075b8 url(/img/layout/icon_warenkorb-weiss.png) no-repeat scroll;background-position:0.2rem center;background-size:1.2rem;padding-left:1rem;}
.addToWish, .swWishaxShow, .swWishaxClose{background-color:#ffffff !important;color:#0075b8 !important;display:inline-block;border:1px solid #0075b8 !important;margin-bottom:0;margin-top:1rem;padding-left:1rem;padding-right:1rem;min-width:11rem;text-decoration:none !important;}
#cartdummy{padding-left:1.8rem !important;text-decoration:none !important;text-align: left !important;}
.addToWish{background:#0075b8 url(/img/layout/icon_merkzettel-blau.png) no-repeat scroll;background-position:0.2rem center;background-size:1.2rem;padding-left:1.75rem;}
#swWishax1{margin-top:2rem;}
.detaillink, #cartdummy{display:inline-block;padding:0.1rem;text-align:center;}
.detaillink::after{content:" > ";}
.swItemlistSuggest p a.detaillink{background-color:rgba(0, 0, 0, 0);color:#0075b8 !important;text-align:left;}
.swItemlistSuggest p a.detaillink::after{content:"";}
.swItemInfos h2{margin-top:0px;font-size:16px;}
.swSmalltext, .swSmalltext a, .swSmalltext nobr, .swSmalltext td.nauflage, .swSmalltext td.npreis{font-size:0.8rem;}
.swVerySmalltext, .swVerySmalltext a{font-size:0.6rem;}
img.swIconLupe{display:none;}
.swItemlist, .swItemlistFlex{clear:both;display:flex;max-width:1048px;padding:2%;width:100%;}
.swItemlistWeiterepro{flex-flow:column wrap;}
.swItemlistWeiterepro div.swItemlistImage{float:none;width:100%;display:flex;flex-flow:row nowrap;height:16rem;}
.swItemlistWeiterepro div.swItemlistImage a.lightbox_thumb.swThumbImg{width:25%;}
.swItemlistWeiterepro div.swItemlistImage a.lightbox_thumb.swThumbImg img{max-width:100%;}
.swItemlist ol, .swItemlistFlex ol{list-style:inside none decimal;margin-left:2%;}
.swItemlist ul, .swItemlistFlex ul{list-style:outside none disc;margin-left:2%;}
.swItemlist ol li , .swItemlist ul li , .swItemlistFlex ul li{list-style:inherit;list-style-image:url(/themes/lercher/img/icon_bullet.png);list-style-position:outside;}
.swItemlistInfos a{text-decoration:underline;}
.swItemlistFlex{align-content:space-between;display:flex;flex-flow:row nowrap;justify-content:space-between;}
.swItemlistImage{float:left;overflow:hidden;position:relative;width:18%;}
.swItemlistImage > img{width:100%;}
.swIconLupe > img{max-width:100%;}
.swItemlistInfos{flex:2 1 auto;float:left;margin-left:2%;width:49%;}
.swItemlistSuggest{width:35%;}
.swItemlistInfos h2{font-weight:bold;}
.swItemActions{align-content:space-between;display:flex;flex-flow:column nowrap;float:right;justify-content:space-between;min-height:10rem;width:20%;}
.swItemlistPrice, .nauflage, .npreis{color:#0075b8;}
.swItemlistFlex .swItemlistPrice{height:50%;}
.swItemlist.swFaqlist div.swFaqlistQ{width:36%;}
.swItemlist.swFaqlist div.swFaqlistA{margin-left:2%;width:62%;}
.swFaqlistA a{text-decoration:underline;}
.swItemlist.swItemlistAktion h2{font-size:110%;}
.swItemlist.swItemlistAktion h4{color:#BB0000;}
.swItemlist.swItemlistAktion div.swItemlistPrice{font-size:110%;color:red;}
.swItemlistAktionNormalpreis{text-decoration:line-through;}
.swbg1{padding-right:0.5rem;}
.swbg2{padding-left:0.5rem;padding-right:0.5rem;}
.swItemlist.holzstempel .swItemlistInfos{margin:0;width:33%;}
.swItemlist.holzstempel .swItemlistImage{overflow:visible;text-align:center;width:43%;}
.swItemlist.holzstempel .swItemlistImage svg{overflow:visible;}
.stamppv{background-color:#dddddd;border:1px solid #777777;display:inline-block;}
.swItemlistParkplatz{border:1px solid #dddddd;clear:none;float:left;margin:2% 3% 2% 0;overflow:hidden;position:relative;width:227px;}
a.swItemlistParkplatz:hover{border-color:#dd0000;text-decoration:none;}
.swItemlistParkplatz .swItemlistImage{float:none;height:150px;max-width:none;text-align:center;width:100%;}
.swItemlistParkplatz .swItemlistImage > img{max-height:150px;max-width:100%;width:auto;}
.swItemlistParkplatz h2{font-weight:bold;height:2.7rem;line-height:1.35rem;margin:2%;}
.swItemlistParkplatz span{clear:both;display:block;font-size:0.9rem;height:6rem;line-height:135%;margin:2%;overflow:hidden;}
.swItemlistParkplatz > .crOverview6More::after{content:url("/img/layout/bcpfeil-weiss.png");}
.swItemlistParkplatz > .crOverview6More{background-color:#0075b8;color:#ffffff;font-size:16px;height:auto;line-height:1.8;margin:0;}
#swTabcard{border:0px solid #DDDDDD;display:table;clear:both;padding:7px;width:746px;}
a.swTabHead{border:1px solid #CCCCCC;background-color:#9A0000;color:#FFFFFF;float:left;font-size:110%;font-weight:bold;height:18px;padding:8px 4px 4px;width:120px;margin-right:5px;border-bottom:0px none;}
a.swTabHead:hover, a.swTabHeadactiv{background-color:#CA0000;border-color:#9A0000;}
a.swTabHeadactiv:hover{background-color:#9A0000;color:#FFFFFF;}
.swTabContent{clear:left;min-height:250px;background-color:#FFFFFF;padding:20px;border:0px solid #EEEEEE;border-top:1px solid #CCCCCC;}
input.warn{border-color:#FF0000;}
#headbarcontoll div#swLoggedin{background-color:#ffffff;border:1px solid #0000FF;padding:10px;position:absolute;z-index:10;}
#swLoggedin a{padding:0px;float:none;display:inline;}
.swOptionSelected{font-weight:bold;}
div.swPaymentList, div.swShipmentList{display:table;width:100%;}
div.swPaymentEntry, div.swShipmentEntry{border-bottom:1px solid #dddddd;display:block;height:6rem;margin-bottom:7px;padding:5px;}
div.swPaymentEntry:hover, div.swShipmentEntry:hover{background-color:#F3F3F3;}
div.swPaymentLogo, div.swShipmentLogo{float:left;height:5rem;width:20%;}
div.swPaymentName, div.swShipmentName{}
div.swPaymentDescr, div.swShipmentDescr{}
#swPaymentList tr td{}
p.userrabatt{color:#990000;font-weight:bold;}
.swAction{background-color:#EEEEEE;border:1px solid #AEAEAE;clear:right;float:left;height:14px;margin-right:15px;margin-top:10px;min-width:120px;padding:7px 12px;text-align:center;}
div.prop1stdiv{line-height:20px;}
div.prop1stdiv input[type=radio]{vertical-align:top;}
a.swCartaxCart, a.swCartaxContinue{border:1px solid #DDDDDD;padding:4px;width:180px;font-size:16px;height:22px;margin:10px}
#swCartax2{display:none;}
#breadcrumb a:first-child{display:none;}
#breadcrumb a::after{content:url("/img/layout/bcpfeil.png");}
.subnavi .subnavi{padding-left:7%;}
a.haschilds::before{content:url("/img/layout/closedfolder.png");margin-right:3%;}
a.activeentry.haschilds::before{content:url("/img/layout/openfolder.png");margin-right:3%;}
.swNaviSubdescriptionImg{float:left;margin-bottom:2%;margin-right:2%;width:9rem;}
.swItemListMassenware, .ldPraxisschild{display:table;padding:1%;width:100%;}
.swItemListMassenware div, .ldPraxisschild div{display:flex;justify-content:space-between;}
.swItemListMassenware span, .swItemActions span{white-space:nowrap;}
.swItemListMassenware table td{display:inline-block;white-space:nowrap;width:6rem;}
.swItemListMassenware h3, .ldPraxisschild h2, .ldPraxisschild h3{font-weight:bold;}
.swItemListMassenware div.swSmalltext, .swItemListMassenware div.swSmalltext div{display:block;}
.ldPraxisschild h2{font-size:1.1rem;}
.swItemListImage{float:left;margin-right:2%;overflow:hidden;width:10%;}
.swItemListImage img{width:100%;}
div.swItemMessage{display:block;margin-left:12%;margin-top:2%;}
div.swItemMessage label{clear:left;}
.swExtendedImg{display:block;width:130px;}
.swExtendedImg a{display:block;}
.swExtendedImg a.swMainImg{width:100%;}
.swExtendedImg a.swThumbImg{display:block;float:left;margin:1%;width:48%;}
.swMainImg > img, .swExtendedImg a.swThumbImg img{width:100%;}
.swItemThumbnail{max-height:140px;max-width:140px;}
.swConfigurator #swItemAddpix > img{max-width:100%;}
.swMarkerVisi{background-attachment:scroll;background-clip:border-box;background-color:rgba(0, 0, 0, 0);background-image:none;background-origin:padding-box;background-position:0 0;background-repeat:no-repeat;display:inline-block;height:48%;left:0;position:absolute;width:75%;z-index:10;}
.swMarkerVisi.swMarkerVisi1{display:none;}
.swMarkerVisi.swMarkerVisi3{background-image:url(/themes/lercher/img/label_aktion.png);}
.swMarkerVisi.swMarkerVisi5{background-image:url(/themes/lercher/img/label_aktion-weihnachten.png);}
.swMarkerVisi.swMarkerVisi6{background-image:url(/themes/lercher/img/label_aktion-saison.png);}
#swShopend{display:none !important;}
.swFormoutTable tr td:first-child{width:30%;}
.swFormoutTable tr td{border-bottom:1px solid #DDDDDD;}
body{-webkit-animation:bugfix infinite 1s;}
@-webkit-keyframes bugfix{from{padding:0;}
to{padding:0;}
}
#crMainNav input[type=checkbox]{position:absolute;top:-9999px;left:-9999px;}
label{cursor:pointer;user-select:none;}
nav{background-color:#FFFFFF;box-shadow:0 0.5rem 1rem 0.2rem #565656;display:block;left:-20rem;padding-left:0.5rem;position:fixed;top:2.2rem;transition:all 0.3s ease 0s;width:13.5rem;}
nav ul{padding:0px;margin:0px;width:100%;}
nav ul li{background-color:#ffffff;list-style:outside none none;}
nav ul li:last-child{}
input#open-menu:checked ~ nav#crMainNav{left:0;z-index:101;}
input#open-menu{display:none;}
#labelbackground{background-color:#fff;box-shadow:0 0.5rem 1rem 0.2rem #565656;height:2rem;left:0;position:fixed;top:0;width:100%;z-index:100;}
#crlogo2{height:100%;margin-left:1rem;}
label.open-menu-label{border:0px solid black;cursor:pointer;display:inline-block;height:2rem;width:2rem;}
.box-shadow-menu{position:relative;padding-left:1.25em;}
.box-shadow-menu::before{background:black none repeat scroll 0 0;box-shadow:0 1rem 0 0 black, 0 0.5rem 0 0 black;content:"";height:15%;left:10%;position:absolute;top:18%;width:80%;}
span.mobilogo{margin-left:2rem;position:absolute;white-space:nowrap;}
span.mobilogo img{height:1.5rem;margin-top:0.25rem;}
@media only screen and (min-width:825px){*.onlymobile{display:none !important;}
nav{box-shadow:none;display:none;position:relative;text-align:center;top:0px;left:0px;width:100%;}
nav ul li{border-right:0 none;display:inline;}
#labelbackground,
label.open-menu-label{display:none;}
#headbar{display:block;}
nav#crMainNav ul li a[rel="home"]{margin-left:-2%;}
}
@media only screen and (max-width:825px){*{line-height:1.5;}
*.onlymobile{display:block;}
*.notmobile{display:none !important;}
h1{font-size:1.25rem;line-height:1.35;}
#maincontent > form{display:block;float:none;margin:0 auto;width:98%;}
#content-wrapper{padding-top:3rem;}
#swMainpart-inside{flex-flow:row wrap;padding-left:1%;padding-right:1%;}
#leftnavi{clear:both;display:block;float:none;min-height:auto;width:100%;}
#maincontent{border:0 solid #000000;clear:both;float:none;margin-left:0;min-height:600px;width:100%;}
#navidescription img, #navidescription h1 img{width:100% !important;}
.catoverview6{margin:2%;width:46%;}
.swItemlist, .swItemlistFlex{flex-flow:column wrap;}
.swItemlist div{width:100% !important;}
.swItemListMassenware span, .swItemActions span{white-space:initial;}
.swItemListMassenware{display:block;padding:0.25rem 0.25rem 0.75rem 0.25rem;border-top:1px solid #DDDDDD;margin-bottom:1rem;}
.swItemListMassenware div{width:100%;display:block;float:none;clear:both;}
#swFootbar > div.xfSubnavi{min-width:50%;}
.swItemlist .swItemlistImage > img { display:none;}
}
div#xheadnavi{background-color:#FFFFFF;display:block;height:3rem;}
ul#navigation-1{background-color:#FFFFFF;margin:0;padding:1px 0;list-style:none;width:100%;height:3rem;}
ul#navigation-1 li,
#xheadhome{margin:0;padding:0;display:block;float:left;position:relative;}
ul#navigation-1 li a:link, ul#navigation-1 li a:visited, #xheadhome{background-color:#FFFFFF;border:1px solid #FFFFFF;color:#333333;display:block;padding:8px 18px 4px 14px;text-align:left;text-decoration:none;}
ul#navigation-1 li:hover a,
ul#navigation-1 li a:hover,
ul#navigation-1 li a:active,
#xheadhome:hover{display:block;text-align:left;text-decoration:none;background:#FFFFFF;border:1px solid #ccc;box-shadow:0 5px 5px 0 #bbbbbb;}
ul#navigation-1 li a:hover{color:#DD0000;}
ul#navigation-1 li:hover ul.navigation-2 li a{box-shadow:none;}
ul#navigation-1 li ul.navigation-2{background-color:#FFFFFF;border:1px solid #ccc;box-shadow:0 5px 5px 0 #bbbbbb;display:none;left:0px;list-style:outside none none;margin:0;padding:1px 1px 0;position:absolute;top:38px;z-index:1100;}
ul#navigation-1 li:hover ul.navigation-2{display:block;}
ul#navigation-1 li ul.navigation-2 li{float:left;margin-left:10px;width:230px;}
ul#navigation-1 li ul.navigation-2 li a:link,
ul#navigation-1 li ul.navigation-2 li a:visited{clear:left;padding:4px 4px;border:none;border-bottom:1px solid #DDDDDD;line-height:20px;position:relative;z-index:1000;}
ul#navigation-1 li ul.navigation-2 li:hover a, ul#navigation-1 li ul.navigation-2 li a:active, ul#navigation-1 li ul.navigation-2 li a:hover{background:none repeat scroll 0 0 #FFFFFF;border-color:#DDDDDD;border-image:none;border-style:none none solid;border-width:medium medium 1px;color:#DD0000;position:relative;z-index:1000;}
#navigation-1 li:last-child a{}
ul#navigation-1 li ul.navigation-2 li ul.navigation-3{display:block;line-height:20px;list-style:none outside none;padding:4px;width:172px;z-index:1100;}
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a{}
ul#navigation-1 li ul.navigation-2 li:hover ul.navigation-3{display:block;}
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:link, ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:visited{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li:hover a,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:hover,
ul#navigation-1 li ul.navigation-2 li ul.navigation-3 li a:active{background:#FFFFFF;color:#DD0000;}
ul#navigation-1 li ul.navigation-2 li a span{position:absolute;top:0;left:132px;font-size:12pt;color:#333333;}
ul#navigation-1 li ul.navigation-2 li:hover a span,
ul#navigation-1 li ul.navigation-2 li a:hover span{position:absolute;top:0;left:132px;font-size:12pt;color:#333333;}
#lightbox{	position: absolute;	left: 0; width: 100%; z-index: 1002; text-align: center; line-height: 0;}
#lightbox img{ width: auto; height: auto;}
#lightbox a img{ border: none; }

#outerImageContainer{ position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; border:2px solid #CCCCCC}
#imageContainer{ padding: 10px; }

#loading{ position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#hoverNav{ position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#imageContainer>#hoverNav{ left: 0;}
#hoverNav a{ outline: none;}

#prevLink, #nextLink{ width: 49%; height: 100%; background-image: url(data:image/gif;base64,AAAA); /* Trick IE into showing hover */ display: block; }
#prevLink { left: 0; float: left;}
#nextLink { right: 0; float: right;}
#prevLink:hover, #prevLink:visited:hover { background: url(/img/icon_previouslb.png) left 15% no-repeat; }
#nextLink:hover, #nextLink:visited:hover { background: url(/img/icon_nextlb.png) right 15% no-repeat; }

#imageDataContainer{ font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%	; }

#imageData{	padding:0 10px; color: #666; }
#imageData #imageDetails{ width: 70%; float: left; text-align: left; }	
#imageData #caption{ font-weight: bold;	}
#imageData #numberDisplay{ display: block; clear: left; padding-bottom: 1.0em;	}			
#imageData #bottomNavClose{ width: 78px; float: right;  padding-bottom: 0.7em; outline: none;}	 	

#overlay{ position: absolute; top: 0; left: 0; z-index: 1001; width: 100%; height: 500px; background-color: #FFFFFF; }

a.lightbox_thumb { }